Subject: Re: [PATCH] Additional changes

From: Junio C Hamano <[email-masked]>
Date: Fri, 09 May 2025 11:24:04 -0700

Jean-Noël AVILA <[email-masked]> writes:

> On Friday, 9 May 2025 16:35:42 CEST Junio C Hamano wrote:
>> Surely.  Are there particular things that you were either unsure
>> about (which may lead to possible partial retraction) or want to
>> stress on (which would help other developers and reviewers recall
>> what they need to watch out for when touching the documentation)?
>> 
>
> Now that you're asking, the heavy additional changes to git-var's manpage are 
> mainly targeted at clearing out some misuses of $ENV_VAR vs ENV_VAR as I see 
> them. Others can disagree. 
>
> Maybe these changes should go into a separated patch because they do not 
> really fit with the "new style" changes.

OK, then I'll revert the changes from these three patches I squashed
your additional changes in, so that we can have a separate series to
clean up "$ENV_VAR vs ENV_VAR" (Documentation/CodingGuidelines tells
us when to use and not to use "$", which is quite useful), perhaps?

Thanks.